% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/geom_flat_violin.R
\name{geom_flat_violin}
\alias{geom_flat_violin}
\title{Half violin plot}
\source{
url{https://gist.github.com/dgrtwo/eb7750e74997891d7c20}
}
\usage{
geom_flat_violin(
  mapping = NULL,
  data = NULL,
  stat = "ydensity",
  position = "dodge",
  trim = TRUE,
  scale = "area",
  show.legend = NA,
  inherit.aes = TRUE,
  ...
)
}
\arguments{
\item{mapping}{The mapping}

\item{data}{data.frame}

\item{stat}{statistic (don't change)}

\item{position}{position dodge}

\item{trim}{Logical}

\item{scale}{Scale (don't change)}

\item{show.legend}{Logical}

\item{inherit.aes}{Logical}

\item{...}{other arguments}
}
\value{
A layer for a \code{ggplot2::ggplot} object, similar to e.g. \code{ggplot2::geom_violin}.
}
\description{
Half violin plot
}
\examples{
library(ggplot2)
data(diamonds)
ggplot(diamonds, aes(cut, carat)) + geom_flat_violin() + coord_flip()
}
\seealso{
\code{\link[ggplot2:geom_violin]{ggplot2::geom_violin()}}, which provided the basis of this function.
}
